Jump to content
CameraBag & Fotograf Forums
Sign in to follow this  
famka

Snow Leopard

Recommended Posts

Hi Famka,

Sorry about this. :( Unfortunately, we are unable support Snow Leopard because there are built-in features to the newer OSes that CameraBag Cinema relies on to work. These features simply aren't available for us to access from Apple in older OSes. We would have been happy to support Snow Leopard if it had been possible.

Hope this helps with understanding what's going on, and that if you ever DO end up updating, that you will consider us again.

-Presque

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×